@charset "utf-8";
/*
====================
fix.css
====================
*/

/* -------------------------
■ 生産完了
------------------------- */
.mainContentWrapper .posiR .productFix {
	display: inline-block;
	margin-left: 0.5em;
	font-weight: bold;
	font-size: 0.875em;
	color: red;
	vertical-align: middle;
}
.tabWrapper.productFix li {
	width: calc(100% / 3);
}

.sp .tabWrapper.productFix li {
	width: 32.9166%;
}